Subject: Re: [KEYPROV] [Technical Errata Reported] RFC6063 (2948)

From: Sean Turner <[email-masked]>
Date: Sun, 13 Nov 2011 10:14:36 +0800

I think this is right, but wanted to confirm with you.

spt

On 8/28/11 11:25 PM, RFC Errata System wrote:
> The following errata report has been submitted for RFC6063,
> "Dynamic Symmetric Key Provisioning Protocol (DSKPP)".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=6063&eid=2948
>
> --------------------------------------
> Type: Technical
> Reported by: Sean Turner<[email-masked]>
>
> Section: 12.2
>
> Original Text
> -------------
> URI:  urn:ietf:params:xml:ns:keyprov:dskpp
>
> Corrected Text
> --------------
> URI:  urn:ietf:params:xml:schema:keyprov:dskpp
>
> Notes
> -----
> Section 12.2 is the registration for the schema not the namespace, which is in Section 12.1.  The URI for the schema ought to point to :schema: and not :ns:.  It's in the IANA registry it just needs to be updated here.
>
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC6063 (draft-ietf-keyprov-dskpp-14)
> --------------------------------------
> Title               : Dynamic Symmetric Key Provisioning Protocol (DSKPP)
> Publication Date    : December 2010
> Author(s)           : A. Doherty, M. Pei, S. Machani, M. Nystrom
> Category            : PROPOSED STANDARD
> Source              : Provisioning of Symmetric Keys
> Area                : Security
> Stream              : IETF
> Verifying Party     : IESG
>

---

From: <[email-masked]>
Date: Sun, 13 Nov 2011 14:13:47 -0500

Agreed.

----- Original Message -----
From: Magnus Nystrom [mailto:[email-masked]]
Sent: Sunday, November 13, 2011 01:09 PM
To: Sean Turner <[email-masked]>; Doherty, Andrea; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: RE: [Technical Errata Reported] RFC6063 (2948)

Agreed.

-- Magnus

> -----Original Message-----
> From: Sean Turner [mailto:[email-masked]]
> Sent: Saturday, November 12, 2011 6:15 PM
> To: [email-masked]; [email-masked]; [email-masked];
> Magnus Nystrom
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: [Technical Errata Reported] RFC6063 (2948)
> 
> > The following errata report has been submitted for RFC6063, "Dynamic
> > Symmetric Key Provisioning Protocol (DSKPP)".
> >
> > Section 12.2 is the registration for the schema not the namespace, which is in
> Section 12.1.  The URI for the schema ought to point to :schema: and not :ns:.
> It's in the IANA registry it just needs to be updated here.
> >
> > Instructions:
> > -------------
> > use "Reply All" to discuss whether it should be verified or rejected.
> > When a decision is reached, the verifying party (IESG) can log in to
> > change the status and edit the report, if necessary.
> >

---

From: Magnus Nystrom <[email-masked]>
Date: Sun, 13 Nov 2011 18:09:03 +0000

Agreed.

-- Magnus